.button {
	width: 130px;
	height: 21px;
	color: #ffffff;
	cursor: pointer;
	border: 0;
	margin-left: 20px;
}

.disableButton {
	width: 130px;
	height: 21px;
	color: #ffffff;
	cursor: pointer;
	border: 0;
	margin-left: 20px;
}

.message_info {
	border: 1px solid #0000CC;
	color: #000066;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 1px;
	background-color: white;
	font-size: 10px;
}

.message_error {
	border: 1px solid #FF0000;
	padding: 5px;
	margin-top: 5px;
	background-color: white;
	margin-bottom: 5px;
	margin-left: 1px;
	font-size: 10px;
}

.messagePanel {
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 100px;
}

.message_warning {
	border: 1px solid #FFFF00;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	background-color: white;
	font-size: 10px;
}

.labelForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	float: left;
	width: 83px;
	line-height: 16px;
	margin-left: 9px;
	margin-top: 20px;
}

.loginLabelForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
}

.loginMark {
	width: 385px;
	height: 382px;
	border: 1px #ccc dotted;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

textarea[type="textarea"],input[type="text"],input[type="password"],select
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.loginInput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 15px;
	width: 374px;
	line-height: 13px;
	margin-bottom: 10px;
}

.loginImageInput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 15px;
	width: 374px;
	line-height: 13px;
}
.loginImage {
	float: left;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size: 9px;
	width: 373px;
	height: 110px;
	margin-left:0px;
	text-align:center;	
}

.loginLink a {
	height: 21px;
	color: #000;
	cursor: pointer;
	border: 0;
	float: left;
	margin-top: 29px;
	position: relative;
	font-size: 10px;
}

.loginImageHint {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3b5f8f;
	font-size: 9px;
	width: 280px;
	margin-left:3px;
}

#loginForm {
	width: 300px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#geral {
	width: 409px;
	background: #fff;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 106px;
	height: auto;
}

#geral_login {
	width: 409px;
	background: #fff;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	height: auto;
}

#geral_sistema {
	width: 985px;
	background: #fff;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	top: 100px;
	height: auto;
	left: 8px;
	position: absolute;
	z-index: -3;
}

.searchField {
	
}

.searchTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #BFBFBF;
	margin-left: 7px;
}

.searchImage {
	height: 40px;
	vertical-align: center;
	width: 40px;
	border: 1px solid #e8eaec;
}

.searchIcon {
	vertical-align: bottom;
	text-align: left;
}

.searchInput {
	border: 1px solid;
	border-color: #BFBFBF;
	border-right: 0px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	height: 25px;
	width: 845px;
	margin-left: 10px;
}

.searchAdvancedLink{
	font-size: 10px;
	color: #7795AF;
	
}

.searchAdvancedDiv {
	width: 959px;
	margin-top: 5px;
}

.searchAdvanced {
	float: right;
	color: #003366;
	font-size: 10px;
}

.searchCountButtonDiv {
	width: 953px;
	margin-top: 28px;
}


.geral_sistemaMedium {
	width: 100%;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	top: 98px;
	height: auto;
}

.searchFieldMedium {
	
	width: 100%;
}

.searchTitleMedium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #BFBFBF;
	margin-left: 7px;
}

.searchImageMedium {
	height: 40px;
	vertical-align: center;
	/*width: 40px;*/
	border: 1px solid #e8eaec;
}

.searchIconMedium {
	vertical-align: bottom;
	text-align: left;
	width: 10%;
}

.searchInputMedium {
	border: 1px solid;
	border-color: #BFBFBF;
	border-right: 0px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	height: 20px;
	width: 100%;
}

.searchAdvancedLinkMedium{
	font-size: 10px;
	color: #7795AF;
	
}

.searchAdvancedDivMedium {
	width: 899px;
	margin-top: 5px;
}

.searchAdvancedMedium {
	float: right;
	color: #003366;
	font-size: 10px;
}

.searchCountButtonDivMedium {
	width: 100%;
	margin-top: 10px;
}


.selectLink {
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	text-decoration: underline;
}

.tableLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black !important;
	cursor: pointer;
}

.datatableCheckBox {
	width: 25px;
	float: none;
	line-height: normal;
	margin-top: auto;
}

.datatableBigLine {
	border-right-width-value: 1px;
	border-right-style-value: solid;
	border-right-color-value: #c0c0c0;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 11px;
	color: black;
	font-family: Arial, Verdana, sans-serif;
	height: 50px;
}

.datatableLitlleLine {
	border-right-width-value: 1px;
	border-right-style-value: solid;
	border-right-color-value: #c0c0c0;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 12px;
	color: black;
	font-family: Arial, Verdana, sans-serif;
	height: 30px;
	background-color: white;
	text-align: center;
}

/* Login -------------------------------------------------------------------------------- */
#barra_titulo_login {
	width: 401px;
	height: 20px;
	top: 0px;
	left: 0px;
	display:block;
	position: relative;
	padding-top: 5px;
	padding-left: 8px;
	background-color: #07387A;
	border: 1px solid #07387A;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 0px;
}

#top_login {
	width: 409px;
	height: 52px;
	margin: 0px;
	top: 0px;
	left: 0px;
	position: relative;
	display: block;
	border-left: solid 1px #C0C0C0;
	border-right: solid 1px #C0C0C0;
}



#logo_cli_login {
	width: 130px;
	left: 1px;
	top: 4px;
	border: none;
	position: absolute;
	height: 68px;
	background-color: #ffffff;
	text-align: center;
}

#boasvindas_login {
	width: 215px;
	height: 32px;
	top: 12px;
	left: 15px;
	position: absolute;
	background-color: #ffffff;
	border: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #07387A;
}

#barra_client {
	border:none;
	height:100%;
	left:8px;
	text-align:left;
	top:8px;
	width:1016px;
	margin-bottom:0px;
	display: inherit;
}

#logo_siq_login {
	background-color:#FFFFFF;
	background-image:url(../images/logo/logo_siq.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	border:medium none;
	height:66px;
	left:337px;
	position:relative;
	text-align:center;
	top:-9px;
	width:55px;
}

/* Sistema -------------------------------------------------------------------------------- */
#barra_titulo_sistema {
	width: 500px;
	height: 20px;
	top: 5px;
	left: 9px;
	position: absolute;
	padding-top: 5px;
	padding-left: 11px;
	background-color: #07387A;
	border: 1px solid #07387A;
	border-right: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
}

#mensagem_usr {
	width: 482px;
	height: 20px;
	top: 5px;
	left: 500px;
	position: absolute;
	padding-top: 5px;
	padding-right: 10px;
	background-color: #07387A;
	border: 1px solid #07387A;
	border-left: none;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #cccccc;
}

#top_sistema {
	width: 983px;
	height: 67px;
	top: 32px;
	left: 8px;
	position: absolute;
	margin: 0px;
	display: block;
	background-color: #FFFFFF;
	border: 1px solid;
	border-color: #D1E1FA;
	z-index: -2;
}

#menu_sistema {
	width: 862px;
	height: 27px;
	top: 0px;
	position: relative;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
}

#titulo_modulo_sistema {
	width: 890px;
	height: 27px;
	left: 13px;
	top: 34px;
	position: absolute;
	background-color: #ffffff;
	border: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #5b769a;
	z-index: -1;
}

#logo_siq_sistema {
	width:117px;
	height: 60px;
	top: 1px;
	left: 865px;
	position: absolute;
	background-image: url(../images/logo/logo_siq.png);
	background-repeat: no-repeat;
	background-position: right;
	border: none;
	text-align: center;
}

.tituloMenu {
	font-weight: normal;
	text-decoration: underline;

}

.tituloItemMenu {
	font-weight: normal;
	color: black;
}

.rich-toolbar-item {
	
	padding-left: 5px;
	
}

.viewsourcepanel {
	border: 0px;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	overflow: auto;
	width: 100%;
	background-color: #F3F7FB;
}

.viewsourcebody {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.viewsourceheader {
	border: 0px;
	padding: 0px;
	height: 6px;
	background-color: #E1E7ED;
	background-image: none;
}

.viewsourcediv {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 5px;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}

.viewsourcediv pre {
	margin: 0px
}

.viewsourcelooklink {
	font-size: 10px;
	cursor: pointer;
	color: #7795AF;
	text-decoration: underline;
	float: right;
}


.hidesourcelooklink {
	font-size: 10px;
	cursor: pointer;
	color: #7795AF;
	text-decoration: underline;
	padding-left: 930px
}

.viewsourcehidelink {
	display: block;
	color: #7795AF;
	cursor: pointer;
	background-color: #E1E7ED;
	text-align: right;
	text-decoration: none;
	padding: 2px
}

.input1Column{
	width: 98%; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
}

.input1ColumnGroup{
	width: 90%; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 20px;
	line-height: 100%;
	word-break: break-all;
}


.rich-calendar-input1Column {
	width: 96%;
	margin-left: 10px;
	vertical-align: top;
	margin-bottom:20px;
}

.rich-calendar-inputWrflSchd {
	width: 70%;
}

.label1Column{
	margin-left: 10px; 
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.radioItemLabelLineDirection{
	margin-left: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.label1ColumnGroup{
	margin-left: 20px; 
	margin-top: 15px; 
	width: 86%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.input2Column{
	width: 95%; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
	
}



.rich-calendar-input2Column {
	width: 91%;
	margin-left: 10px;
	vertical-align: top;
	margin-bottom:20px;
}

.label2Column{
	margin-left: 10px; 
	width: 95%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.input3Column{
	width: 93%; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
	height: 13px;
}



.rich-calendar-input3Column {
	width: 86%;
	margin-left: 10px;
	vertical-align: top;
	margin-bottom:20px;
}

.label3Column{
	margin-left: 10px; 
	width: 93%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.rich-calendar-icon {
	margin-top:-1px;
}

.tdLabelFormColumn{
	vertical-align: bottom;
}

.tdInputFormColumn{
	vertical-align: top;
}

.divButton{
	text-align:right; 
	margin-bottom: 10px; 
	margin-left:12px;
	width: 97.5%;
}

.divButtonAttach{
	text-align:right; 
	margin-bottom: 5px;
	margin-top: 10px; 
	margin-left:10px;
	width: 395px;
}



.labelUpdateColumn{
	margin-left: 10px; 
	width: 428px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top:10px;
}

.inputUpdateColumn{
	width: 428px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	
}

.divButtonUpdate{
	text-align:right; 
	margin-bottom: 10px; 
	margin-left:12px;
	width: 880px;

}

.inputTextAreaUpdateColumn{
	width: 878px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	
}

.datatableHeader{
	font-weight: normal;
	font-size: 10px;
	background-color: #f1eff0;
}

.rich-tabhdr-side-cell{
	height: 30px;
}

.rich-stglpanel-header{
	font-weight: normal;
}



.pic{
    margin-bottom: -4px;
    margin-right: 10px;
}

.imageTooglePanel{
    margin-bottom: -4px;
    margin-left: -5px;
}

.toolBar{

	font-size:10px;
	font-family:Tahoma;
	font-weight:normal;
	
}

.toolBarLink{
	color: white !important;
	font-size:10px;
	font-family:Tahoma;
	font-weight:normal;
}


.invalidInput{
	border: 3px solid red;
}


.inputCheckBox{
  margin-left: 10px;
  margin-bottom: 20px;
  
}

.labelCheckBox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
}

.uploadTop {
    vertical-align: top;
}
.uploadInfo {
    overflow: auto;
}

.uploadRightInfo {
	background-color:#F3F2F2;
	width: 100%;
}

.uploadRightInfoCol1 {
	width:120px;
}

.uploadRightInfoCol2 {
	width:259px;
	border:10px solid #F3F2F2;
	background-color: white;
}

.uploadLeftInfo {
	
}

.uploadButton {
	width: 130px;
	height: 21px;
	color: #ffffff;
	cursor: pointer;
	border: 0;
}


.genSearchIcon {
	vertical-align: top;
	text-align: bottom;
}

.genSearchInput {
	border: 1px solid;
	border-color: #BFBFBF;
	border-right: 0px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 17px;
	/*width: 915px;*/
	width:99.9%;
	margin-bottom: 10px;
}

.genInfoButton {
	margin-bottom:10px;
	margin-left:10px;
	text-align:right;
	width:97.6%;
	margin-top:15px;
}

.genInfoDataGrid {
	background-color:#F3F2F2;
	border : none;
}

.genInfoDataGridColumn {
	border : none;
	color:#000000;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
	padding:4px;
}

.genInfoDataGridRowLayout_row {
	vertical-align: middle;
}

.genInfoDataGridRowLayout_col {
	vertical-align: bottom;
}


.genInfoDataGridColLayoutLabel_cols3{
	width: 95%;
	margin-left: 5px;
	margin-top:10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	margin-bottom:3px;
}


.genInfoDataGridColLayoutLabel_cols2{
	width: 97%;
	margin-left: 5px;
	margin-top:10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	margin-bottom:3px;
}


.genInfoDataGridColLayoutLabel_cols1{
	width: 98.5%;
	margin-left: 5px;
	margin-top:10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	margin-bottom:3px;
}

.genInfoDataGridRowLayoutLabel_cols3{
	width: 100px;
	margin-left: 5px;
	margin-top:10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	border-bottom: 1px solid #E2E2E2;
	vertical-align: text-bottom;
}

.genInfoDataGridRowLayoutLabel_cols2{
	width: 150px;
	margin-left: 5px;
	margin-top:10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	border-bottom: 1px solid #E2E2E2;
	vertical-align: text-bottom;
}

.genInfoDataGridRowLayoutLabel_cols1{
	width: 200px;
	margin-left: 5px;
	margin-top:10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	border-bottom: 1px solid #E2E2E2;
	vertical-align: text-bottom;
}


.genInfoDataGridColLayoutInput_cols3{
	width: 95%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutInput_cols3{
	width: 95%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutInput_cols2{
	width: 97%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutInput_cols1{
	width: 98.5%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutCalendar_cols3{
	width: 89%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutCalendar_cols2{
	width: 93%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutCalendar_cols1{
	width: 96.5%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestion_cols3{
	width: 87.5%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestion_cols2{
	width: 91.5%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestion_cols1{
	width: 95%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSupplierItemSupplierSuggestion_cols3{
    width: 91%;
    margin-top: -7px !important;
    padding: 0px !important;
    margin-left: -3px;
    padding-right: 8% !important;
}

.genInfoDataGridColLayoutSupplierItemSupplierSuggestion_cols2{
    width: 91%;
    margin-top: -7px !important;
    padding: 0px !important;
    margin-left: -3px;
    padding-right: 8% !important;
}

.genInfoDataGridColLayoutSupplierItemSupplierSuggestion_cols1{
    width: 91%;
    margin-top: -7px !important;
    padding: 0px !important;
    margin-left: -3px;
    padding-right: 8% !important;
}

.genInfoDataGridColLayoutSupplierItemItemSuggestion_cols3{
	width: 93%;
    margin: 0px !important;
    padding: 0px !important;
    padding-right: 7% !important;
}

.genInfoDataGridColLayoutSupplierItemItemSuggestion_cols2{
	width: 93%;
    margin: 0px !important;
    padding: 0px !important;
    padding-right: 7% !important;
}

.genInfoDataGridColLayoutSupplierItemItemSuggestion_cols1{
	width: 93%;
    margin: 0px !important;
    padding: 0px !important;
    padding-right: 7% !important;
}

.genInfoDataGridColLayoutBranchCategoryCategorySuggestion_cols3WithAddButtom{
	width: 93%;
    margin: 0px !important;
    padding: 0px !important;
    padding-right: 7% !important;
    margin-top: -15px !important;
}

.genInfoDataGridColLayoutBranchCategoryCategorySuggestion_cols2WithAddButtom{
	width: 93%;
    margin: 0px !important;
    padding: 0px !important;
    padding-right: 7% !important;
    margin-top: -15px !important;
}

.genInfoDataGridColLayoutBranchCategoryCategorySuggestion_cols1WithAddButtom{
	width: 93%;
    margin: 0px !important;
    padding: 0px !important;
    padding-right: 7% !important;
    margin-top: -15px !important;
}

.genInfoDataGridColLayoutSupplierItemCharacSupplierSuggestion_cols3{
	width: 65px;
	margin-left: 5px;	
}

.genInfoDataGridColLayoutSupplierItemCharacItemSuggestion_cols3{
	width: 65px;
	margin-left: 20px;
}

.genInfoDataGridColLayoutSupplierItemCharacCharacSuggestion_cols3{
	width: 65px;
	margin-right: 0px;
}	

.genInfoDataGridColLayoutSupplierItemCharacSupplierSuggestion_cols2{
	width: 118px;
	margin-left: 5px;	
}

.genInfoDataGridColLayoutSupplierItemCharacItemSuggestion_cols2{
	width: 118px;
	margin-left: 21px;
}

.genInfoDataGridColLayoutSupplierItemCharacCharacSuggestion_cols2{
	width: 118px;
	margin-right: 0px;
}	

.genInfoDataGridColLayoutSupplierItemCharacSupplierSuggestion_cols1{
	width: 275px;
	margin-left: 5px;	
}

.genInfoDataGridColLayoutSupplierItemCharacItemSuggestion_cols1{
	width: 275px;
	margin-left: 21px;
}

.genInfoDataGridColLayoutSupplierItemCharacCharacSuggestion_cols1{
	width: 275px;
	margin-right: 0px;
}


.genInfoDataGridColLayoutClassCategorySuggestion_cols3WithAddButtom{
	width: 101px;
	
}

.genInfoDataGridColLayoutClassCategorySuggestion_cols2WithAddButtom{
	width: 170px;
	margin-right: 5px;
}

.genInfoDataGridColLayoutClassCategorySuggestion_cols1WithAddButtom{
	width: 410px;
	margin-right: 5px;
}


.genInfoDataGridRowLayoutInput_cols3{
	width: 95%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutInput_cols2{
	width: 96%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutInput_cols1{
	width: 98.5%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutCalendar_cols3{
	width: 83%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutCalendar_cols2{
	width: 90%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutCalendar_cols1{
	width: 96%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestion_cols3{
	width: 83%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestion_cols2{
	width: 88.5%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestion_cols1{
	width: 96%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInforDataGridRowLayoutLabelColumn{
	width: 20%;
}	

.genInforDataGridRowLayoutDataColumn{
	width: 100%;
}


.labelUpdateColumnSmall{
	margin-left: 10px; 
	width: 415px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top:10px;
}

.inputUpdateColumnSmall{
	width: 415px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	
}

.divButtonUpdateSmall{
	text-align:right; 
	margin-bottom: 10px; 
	margin-left:10px;
	width: 853px;

}

.inputTextAreaUpdateColumnSmall{
	width: 851px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	
}


.wrflDataGrid {
	background-color:white;
	border : none;
}

.wrflDataGridColumn {
	border : none;
	padding: 0px;
}

.wrflDataGridRowLayout_row {
	vertical-align: middle;
}




.wrflDivButtonUpdate{
	text-align:right; 
	margin-bottom: 10px; 
	margin-left:10px;
	width: 97.5%;

}

.wrflInputTextAreaUpdateColumn{
	width: 918px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	
}

.wrflLabelUpdateColumn{
	margin-left: 10px; 
	width: 448px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top:10px;
}


.wrflInputUpdateColumn{
	width: 448px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	
}


.wrflSelectUpdateColumn{
	width: 400px; 
	margin: 10px 10px 0px 30px;
	font-size:17px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	cursor: pointer;
}

.wrflSelectCheckListUpdateColumn{
	width: 400px; 
	margin: 10px 10px 0px 0px;
	font-size:17px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	cursor: pointer;
}

.wrflSelectCheckListWithScheduleUpdateColumn{
	width: 200px; 
	margin: 10px 10px 0px 0px;
	font-size:17px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	cursor: pointer;
}


.wrflSelectEvaluationUpdateColumn{
	margin: 10px 10px 0px 0px;
	font-size:12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	cursor: pointer;
}

.wrflSelectEvaluationRadioUpdateColumn{
	margin: 0px 10px 0px 0px;
	font-size:12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	cursor: pointer;
}

.selectOneMenu3Column{
	width: 94%; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
}

.selectOneMenu2Column{
	width: 450px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
}

.selectOneMenu1Column{
	width: 920px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
}

.rich-inplace-select-font{
	font-size: 11px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.input2ColumnMedium{
	width: 405px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	
}

.label2ColumnMedium{
	margin-left: 10px; 
	width: 406px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.input1ColumnMedium{
	width: 800px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
}

.label1ColumnMedium{
	margin-left: 10px; 
	width: 800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.divButtonMedium{
	text-align:right; 
	margin-bottom: 10px; 
	margin-left:12px;
	width: 848px;
	margin-top: 20px;
}

.inputUpdateColumnMedium{
	width: 377px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	
}

.inputTextAreaUpdateColumnMedium{
	width: 815px; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	
}

.divButtonUpdateMedium{
	text-align:right; 
	margin-bottom: 10px; 
	margin-left:10px;
	width: 815px;

}

.rich-progress-bar-remained{
	background-color: #00b050;
	color:white;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	height:10px;
}

.rich-progress-bar-completed{
	background-image: none;
	background-color:#c00000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color:white;
	font-weight:normal;
	height:10px;
}

.rich-progress-bar-width{
	width: 246px;
}

.evaluation .rich-progress-bar-width{
	width: 450px;
}

.evaluation .rich-progress-bar-remained{
	background-color: #c00000;
	color:white;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	height:10px;
}

.evaluation .rich-progress-bar-completed{
	background-image: none;
	background-color: #00b050;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color:white;
	font-weight:normal;
	height:10px;
}

.td2Columns40{
	width:40%;
}

.rich-progress-bar-padding{
	padding: 5px;
}

.genericInformationTableDataGridRowlayoutKeyColumn{
	background-color: #EAF0F8;
}

.tableForm{
 	width: 100%;
}

.labelDefaultImage{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align:10px;	
}

.td3Columns{
	
	width:33%;

}

.td2Columns{
	
	width:50%;

}



.td1Columns{
	
	width:100%;

}

.td2ColumnsTreeCompare{
	
	width:50%;
	vertical-align:top;
}

.rich-table-subheadercell {
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
}

.rich-label-text-decor{
	font-weight: normal;
}

.genInfoDataGridColLayoutSuggestionRespWithOutArrow_cols1{
	width: 67.5%;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionRespWithOutArrow_cols2{
	width: 64%;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionRespWithOutArrow_cols3{
	width: 60%;
	line-height: 100%;
	word-break: break-all;
}


.genInfoDataGridColLayoutSuggestionRespKeyWithOutArrow_cols1{
	float: left; 
	width: 29%;
	margin-left:5px;
	margin-top:2px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionRespKeyWithOutArrow_cols2{
	float: left; 
	width: 29%;
	margin-left:5px;
	margin-top:2px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionRespKeyWithOutArrow_cols3{
	float: left; 
	width: 29%;
	margin-left:5px;
	margin-top:2px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithOutArrow_cols3{
	width: 89%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithOutArrow_cols2{
	width: 97%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithOutArrow_cols1{
	width: 98.5%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}


.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols3{
	width: 95%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols2{
	width: 97%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols1{
	width: 98.5%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithOutArrow_cols3WithAddButtom{
	width: 95%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithOutArrow_cols2WithAddButtom{
	width: 97%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithOutArrow_cols1WithAddButtom{
	width: 96.5%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}


.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols3WithAddButtom{
	width: 95%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols2WithAddButtom{
	width: 97%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols1WithAddButtom{
	width: 98.5%;
	margin-top: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols2TextAreaWithAddButtom{
	width: 92.5%; 
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols1TextAreaWithAddButtom{
	width: 98.5%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols2TextAreaWithAddButtom{
	width: 97%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridRowLayoutSuggestionWithOutArrow_cols3ColumnTextAreaWithAddButtom{
	width: 95%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithOutArrow_cols1TextAreaWithAddButtom{
	width: 98.5%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithOutArrow_cols2TextAreaWithAddButtom{
	width: 97%;
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithOutArrow_cols3ColumnTextAreaWithAddButtom{
	width: 95%; 
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithArrow_cols3ColumnWithoutWithAddButtom{
	width: 89%; 
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithArrow_cols2ColumnWithoutWithAddButtom{
	width: 92.5%; 
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

.genInfoDataGridColLayoutSuggestionWithArrow_cols1ColumnWithoutWithAddButtom{
	width: 96.5%; 
	margin-left: 5px;
	line-height: 100%;
	word-break: break-all;
}

/* Suggestion Box Styles */


.tdSuggestionBox{
	padding: 0px;
}

.tdAddButton{
	width: 1%;
}

.suggestionBox1Column{
	width: 95.5%; 
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox1ColumnGroup{
	width: 86%; 
	margin-left: 20px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox2Column{
	width: 90.9%; 
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox3Column{
	width: 86.8%; 
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox3ColumnNoFilter{
	width: 88%; 
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox3ColumnTable{
	width: 65.0%; 
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox1ColumnWithAddButtom{
	width: 96.1%; 
	margin-left: 8px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox2ColumnWithAddButtom{
	width: 92%; 
	margin-left: 8px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox3ColumnWithAddButtom{
	width: 88.1%; 
	margin-left: 8px;
	line-height: 100%;
	word-break: break-all;
}


.suggestionBox1ColumnTextAreaWithAddButtom{
	width: 95.6%; 
	margin-left: 8px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox2ColumnTextAreaWithAddButtom{
	width: 92.5%; 
	margin-left: 8px;
	line-height: 100%;
	word-break: break-all;
}

.suggestionBox3ColumnTextAreaWithAddButtom{
	width: 88.3%; 
	margin-left: 8px;
	line-height: 100%;
	word-break: break-all;
}


.suggestionBoxTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

/* Suggestion Box Styles */


/* Resume Styles */

.keyColumn{
	
	background-color: #EAF0F8;
	height:42px;
	width:200px;
	border: 1px solid #BBB;
	font-size: 13px;
}

.valueColumn{
	
	background-color: #FFFFFF;
	height:42px;
	border: 1px solid #BBB;
	font-size: 15px;
	
}

.valueColumnInspectionCharacteristicResume{
	
	background-color: #FFFFFF;
	height:42px;
	border: 1px solid #BBB;
	font-size: 15px;
	width:101px;
}

.valueColumnInspectionCharacteristicResume2{
	
	background-color: #FFFFFF;
	height:42px;
	border: 1px solid #BBB;
	font-size: 15px;
	width:97px;
}

.imageColumn{
	
	background-color: #FFFFFF;
	height:42px;
	border: 1px solid #BBB;
	font-size: 15px;
	text-align: center;
}

.red{
	
	color:#c60008; 
	font-size:30px;
	margin-left: 5px;
	
}

.yellow{
	
	color:#ebcc18; 
	font-size:30px;
	margin-left: 5px;
	
}

.green{
	
	color:#12b649; 
	font-size:30px; 
	margin-left: 5px;
	
}


.red:hover{
	
	color:#c60008; 
	font-size:30px;
	margin-left: 5px;
	
}

.yellow:hover{
	
	color:#ebcc18; 
	font-size:30px;
	margin-left: 5px;
	
}

.green:hover{
	
	color:#12b649; 
	font-size:30px; 
	margin-left: 5px;
	
}


.resumeValue{
		
	margin-left: 5px;
	
	
}
/* Resume Styles */



/*Alert Styles*/

.column1Width{
		
	width: 40%;
	
	
}

.column2Width{
		
	width: 60%;
	
	
}

.alertHeaderImage{
	
	width: 5%;
	
}

.alertHeaderTitle{
	width: 95%;
}

.alertHeaderTitleFontERROR{
	font-size:24px;
	color:red;
}

.alertHeaderTitleFontWARNING{
	font-size:24px;
	color:#efd600;
}

.alertHeaderTitleFontINFORMATION{
	font-size:24px;
	color:#5b769a;
}

.alertHeaderTextBackgroundProblemERROR{
	background-image:url(../images/alert/backgroundRed.png);
}

.alertHeaderTextBackgroundProblemWARNING{
	background-image:url(../images/alert/backgroundYellow.png);
}

.alertHeaderTextBackgroundProblemINFORMATION{
	background-image:url(../images/alert/backgroundBlue.png);
}


.alertBackgroundERROR{
	background-image:url(../images/alert/backgroundRed.png);
}

.alertBackgroundWARNING{
	background-image:url(../images/alert/backgroundYellow.png);
}

.alertBackgroundINFORMATION{
	background-image:url(../images/alert/backgroundBlue.png);
}


.keyColumnAlertERROR{
	
	background-color:transparent;
	border: 1px solid #BBB;
	font-size: 13px;
	
}

.keyColumnAlertWARNING{
	
	background-color:transparent;
	border: 1px solid #BBB;
	font-size: 13px;
	
}

.keyColumnAlertINFORMATION{
	
	background-color:transparent;
	border: 1px solid #BBB;
	font-size: 13px;
	
}

.valueColumnAlert{
	
	background-color: #FFFFFF;
	border: 1px solid #BBB;
	font-size: 15px;
	
}


/*Alert Styles*/


/*Disposition Resume*/
.headerResume{
	
	border-right-width-value: 1px;
	border-right-style-value: solid;
	border-right-color-value: #c0c0c0;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 11px;
	color: black;
	font-family: Arial, Verdana, sans-serif;
	height: 50px;
	background-color: #f1f1f1;	
	font-weight: normal;
	font-size: 18px;
	
}
/*Disposition Resume*/

/*Characteristic Style*/

.characteristicRadio:focus{
	
		border: 1px doted #BBB;

}

.withoutLine{
	border: none;	
}	
/*Characteristic Style*/

/* Translation Styles*/

.input1ColumnTranslation{
	width: 95.5%; 
	margin-left: 10px;
	line-height: 100%;
	margin-right: 10px; 
	margin-bottom:20px;
	word-break: break-all;
}


.input2ColumnTranslation{
	width: 90.9%; 
	margin-left: 10px;
	line-height: 100%;
	margin-right: 10px; 
	margin-bottom:20px;
	word-break: break-all;
}

.input3ColumnTranslation{
	width: 85%; 
	margin-left: 10px;
	line-height: 100%;
	margin-right: 10px; 
	margin-bottom:20px;
	word-break: break-all;
}

/* Translation Styles*/

/* Table Styles */

.input2ColumnTable{
	width: 95%; 	
	margin-bottom: 20px;	
	line-height: 100%;
	word-break: break-all;
	
}

.input2ColumnTableMiddle{
	width: 95%; 	
	vertical-align:middle;
	line-height: 100%;
	word-break: break-all;
	
}

/* Table Styles*/

.selectLink:hover {
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	text-decoration: underline;
}

/*Generic Information IE 7 Ajust*/

.genInfoDataGridColumn1 {
	border : none;
	color:#000000;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
	padding:4px;
	width: 100%;
	border:0px;
	
}

.genInfoDataGridColumn2 {
	border : none;
	color:#000000;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
	padding:4px;
	width: 50%;
	border:0px;
}

.genInfoDataGridColumn3 {
	border : none;
	color:#000000;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
	padding:4px;
	width: 33%;
	border:0px;
}

/*Generic Information IE 7 Ajust*/

.even-row {
   background-color: #e6e6e6;
}
.odd-row {
   background-color: #ffffff;
}


.columnNotificationImage{
	width:5%	
}

.columnNotificationText{
	width:95%	
}

.columnNotificationStyle{
	padding: 0px;	
}

.columnNotificationOptions{
	vertical-align:top;		
}


.genSearchField{
	width:98%;
}


.genInfoDataGridColumn_1 {
	border : none;
	color:#000000;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
	padding:4px;
	width:100%;
	vertical-align: top;
}

.genInfoDataGridColumn_2 {
	border : none;
	color:#000000;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
	padding:4px;
	width:50%;
	vertical-align: top;
}

.genInfoDataGridColumn_3 {
	border : none;
	color:#000000;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
	padding:4px;
	width:33%;
	vertical-align: top;
}



.input1ColumnWithAddButtom{
	width: 95.5%; 
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
}

.input2ColumnWithAddButtom{
	width: 97.9%; 
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
}

.input3ColumnWithAddButtom{
	width: 86.8%; 
	margin-left: 10px;
	line-height: 100%;
	word-break: break-all;
}

/*Table tree styles*/

.wrflTreeSelectCheckListUpdateColumn{
	width: 150px; 
	margin: 10px 10px 0px 0px;
	font-size:17px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	cursor: pointer;
}


.datatableTreeBigLine {
	border-right-width-value: 1px;
	border-right-style-value: solid;
	border-right-color-value: #c0c0c0;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
	font-size: 11px;
	color: black;
	font-family: Arial, Verdana, sans-serif;	
}

.notification{
	background-color: #EAF0F8;
}

/*Table tree styles*/



.divButtonSort{
	text-align:right; 
	margin-bottom: 10px; 
	margin-left:12px;
	width: 98.7%;
}

/*Big Styles*/


.input1ColumnBig{
	width: 98%; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;	
	word-break: break-all;
	font-size: 15px !important;
}

.input1ColumnGroupBig{
	width: 90%; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 20px;	
	word-break: break-all;
	font-size: 15px !important;
}

.rich-calendar-input1ColumnBig {
	width: 96%;
	margin-left: 10px;
	vertical-align: top;
	margin-bottom:20px;
	font-size: 15px !important;
}



.input2ColumnBig{
	width: 95%; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	word-break: break-all;
	font-size: 15px !important;
	
}

.rich-calendar-input2ColumnBig {
	width: 91%;
	margin-left: 10px;
	vertical-align: top;
	margin-bottom:20px;
	font-size: 15px !important;
}


.input3ColumnBig{
	width: 93%; 
	margin-right: 10px; 
	margin-bottom: 20px;
	margin-left: 10px;
	word-break: break-all;
	font-size: 15px !important;
}

.rich-calendar-input3ColumnBig {
	width: 86%;
	margin-left: 10px;
	vertical-align: top;
	margin-bottom:20px;
	font-size: 15px !important;
}



.suggestionBox1ColumnGroupBig{
	width: 86%; 
	margin-left: 20px;	
	word-break: break-all;
	font-size: 15px !important;
}

.suggestionBox1ColumnGroupBigWithAddButtom{
	width: 86%; 
	margin-left: 20px;	
	word-break: break-all;
	font-size: 15px !important;
}

.suggestionBox1ColumnBig{
	width: 95.5%; 
	margin-left: 10px;
	
	word-break: break-all;
	font-size: 15px !important;
}

.suggestionBox2ColumnBig{
	width: 90.9%; 
	margin-left: 10px;	
	word-break: break-all;
	font-size: 15px !important;
}

.suggestionBox3ColumnBig{
	width: 86.8%; 
	margin-left: 10px;	
	word-break: break-all;
	font-size: 15px !important;
}

.suggestionBox3ColumnBigTable{
	width: 80.0%; 
	margin-left: 10px;	
	word-break: break-all;
	font-size: 15px !important;
}


.suggestionBox1ColumnBigWithAddButtom{
	width: 96.1%; 
	margin-left: 8px;	
	word-break: break-all;
	font-size: 15px !important;
}

.suggestionBox2ColumnBigWithAddButtom{
	width: 92%; 
	margin-left: 8px;	
	word-break: break-all;
	font-size: 15px !important;
}

.suggestionBox3ColumnBigWithAddButtom{
	width: 88.1%; 
	margin-left: 8px;	
	word-break: break-all;
	font-size: 15px !important;
}


.suggestionBox1ColumnBigTextAreaWithAddButtom{
	width: 95.6%; 
	margin-left: 8px;	
	word-break: break-all;
	font-size: 15px !important;
}

.suggestionBox2ColumnBigTextAreaWithAddButtom{
	width: 92.5%; 
	margin-left: 8px;	
	word-break: break-all;
	font-size: 15px !important;
}

.suggestionBox3ColumnBigTextAreaWithAddButtom{
	width: 88.3%; 
	margin-left: 8px;	
	word-break: break-all;
	font-size: 15px !important;
}



.dr-sdt-cbody{
	height: 100px;	
}
	 
.dr-stglpanel-marker{
	float:right;
	height: 10px;
}

.dr-sdt-bc{
	border:none;
}

.tdSuggestionBoxCategory{
	padding-top: -2px;
}

.andonCepColumn{
	border : none;
	color:#002060;
	font-family:Verdana,Arial,sans-serif;
	font-size:24px;
	text-align: center;
	font-weight: bold;
	background-image:url(../images/cepCell.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:400px;
}

.andonCepRow{
	font-size: 10px;
	height: 150px;
}	
	
.andonCepChart{
	width: 155px;
	height: 113px;
}

.andonCepHeader{
	width: 155px;
	height: 50px;
	background-color:#f0f0f0;
	font-size: 14px;
}

.andonCepDetailChart{
	width: 484px;
	height: 237px;
}

.andonCepDetailHeader{
	width: 484px;
	height: 50px;
	background-color:#f0f0f0;
	font-size: 14px;
}

.rich-inplace-select-shadow-tl, .rich-inplace-select-shadow-tr, .rich-inplace-select-shadow-bl, .rich-inplace-select-shadow-br{
	background-image: none !important;
}
.selectOneMenuInplaceTable{	
	margin: 10px 10px 0px 30px;
	font-size:17px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	cursor: pointer;
}

.andonTrendCepColumn{
	border : none;
	font-family:Verdana,Arial,sans-serif;

}

.andonTrendCepRow{
	
}	

.andonTrendCepBox6{
	height:21.2vw;
	width:31.46vw
}


:fullscreen .andonTrendCepBox6{
	height:25vw !important;
	width:56vh !important;
}

.andonTrendCepBoxLine6{
	margin:1px;
	margin-left:5px;
}


:fullscreen .andonTrendCepBoxLine6{
	margin:10px
}

.andonTrendCepBox12{
	height:14vw!important;
	width:23.6vw !important;
}


:fullscreen .andonTrendCepBox12{
	height:16.5vw!important;
	width:41.5vh !important;
}

.andonTrendCepBoxLine12{
	margin:1px;
	margin-left:5px;
}

:fullscreen .andonTrendCepBoxLine12{
	margin:3px
}

.andonTrendCepChart{
	margin-left:11px;
	height:65vh;
	width:96.9vw;
	border: 1px solid
}

:fullscreen .andonTrendCepChart{
	margin-left:12px;
	height:69vh;
	width:96.9vw
}

.andonTrendCepTableResume{
	width: 97vw !important;
	font-size: 20px;
	margin-left: 12px;
	border:1px solid;
	padding: 10px;
	margin-top:10px;
	background-color: white	;
}	

.andonTrendCepTableTRResume{
	height: 90px;
}	

.andonTrendCepTableTDLabelResume{
	width: 25%;
	padding-left:10px;
	border:1px solid #c7c1c1;
	background-color: #e0dddd;
}

.andonTrendCepTableTDValueResume{
	background-color:white;
	width: 25%;
	padding-right:10px;
	text-align: right;
	border:1px solid #c7c1c1;
	font-size: 25px;
}	

.andonTrendCepTabledatatableBigLine {
	border-right-width-value: 1px;
	border-right-style-value: solid;
	border-right-color-value: #c0c0c0;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 11px;
	color: black;
	font-family: Arial, Verdana, sans-serif;
	height: 70px;
}

.andonTrendCepBoxHeader6{
	font-size: 38px;
	text-align:center;
	padding-left:7px;
	padding-top:6px;
	font-weight:bold;
}

.andonTrendCepBoxHeader12{
	font-size: 31px;
	text-align:center;
	padding-left:7px;
	padding-top:6px;
	font-weight:bold;
}

.andonTrendCepBoxSubHeader6{
	font-size: 30px;
	text-align:center;
	padding-left:7px;
	padding-top:0px;
	font-weight:bold;
}

.andonTrendCepBoxSubHeader12{
	font-size: 26px;
	text-align:center;
	padding-left:7px;
	padding-top:0px;
	font-weight:bold;
}

.andonTrendCepBoxSquareLine6{
	width:20px;
	height:20px;
	border:1px solid;
	float:left;	
}

.andonTrendCepBoxSquareLine12{
	width:13px;
	height:13px;
	border:1px solid;
	float:left;
}


.andonTrendCepBoxDivLine6{
	margin-top:-2px;
	margin-left:2px;
	font-size: 22px;
	color:black !important;
	text-decoration:none;
}	

:fullscreen .andonTrendCepBoxDivLine6{
	margin-top:-2px;
	margin-left:2px;
	font-size: 24px;
	color:black !important;
	text-decoration:none;
}	

.andonTrendCepBoxDivLine12{
	margin-top:1px;
	margin-left:1px;
	float:left;
	color:black !important;
	font-weight:bold;
	float:none;
	color:black;
	font-size:13px;
	text-decoration:none;
}	

:fullscreen .andonTrendCepBoxDivLine12{
	margin-top:1px;
	margin-left:1px;
	float:left;
	color:black !important;
	font-weight:bold;
	float:none;
	color:black;
	font-size:15.5px;
	text-decoration:none;
}

.andonTrendCepBoxDivLine12{

}	

.andonTrendCepBoxDate6{
	font-size: 21px;
	float: right;
	margin-right: 18px;
	margin-top:-26px;
	font-weight: bold;		
}	

.andonTrendCepBoxDate12{
	font-size: 15px;
	float: right;
	margin-right: 18px;
	margin-top:-23px;
	font-weight: bold;		
}	


.andonTrendCepBoxPlusRed6{
	width:40px;
	height:40px;
	border:1px solid;
	background-color:#bd5858;
	float: right;
	float:left;
	margin-top:-50px;
	margin-left:10px;
}	

.andonTrendCepBoxPlusRed12{
	width:28px;
	height:28px;
	border:1px solid;
	background-color:#bd5858;
	font-size: 16px;
	float:left;
	margin-top:-35px;
	margin-left:10px;
}	


.andonTrendCepBoxPlusYellow6{
	width:40px;
	height:40px;
	border:1px solid;
	background-color:#dccb1b;
	float:left;
	margin-top:-50px;
	margin-left:10px;
	font-size: 16px;
}	

.andonTrendCepBoxPlusYellow12{
	width:28px;
	height:28px;
	border:1px solid;
	background-color:#dccb1b;
	font-size: 16px;
	float:left;
	margin-top:-35px;
	margin-left:10px;
}	


.andonTrendCepBoxPlusGreen6{
	width:40px;
	height:40px;
	border:1px solid;
	background-color:#34a50f;
	float: left;
	margin-top:-50px;
	margin-left:10px;
	font-size: 16px;
}	

.andonTrendCepBoxPlusGreen12{
	width:28px;
	height:28px;
	border:1px solid;
	background-color:#34a50f;
	float:left;
	font-size: 16px;
	margin-top:-35px;
	margin-left:10px;
}

.andonTrendCepBoxPlusLink6{
	color:black !important;
	font-size:21px
}

.andonTrendCepBoxPlusLink12{
	color:black !important;
	font-size:17px;
	font-weight: bold;
}		

.andonTrendGauge{
	height: 84vh;
}

:fullscreen .andonTrendGauge{
	height: 86vh;
}

.calendarNotDisplayIcon{	
	display:none;
}

.holds-the-iframe { 
	background:url(../images/buttom/loadingPDF.gif) center center no-repeat; 
}

.simpleTogglePanelOverflowHidden div{
	overflow:hidden;	
}

.attachBadge{
	background-color: #ffa500;
	color: #fff !important;
	padding: 5px;
	border-radius: 25px;
	min-width: 11px;
	font-size: 9px;
	top: -10px;
	margin-left: -10px;
	font-weight: bold;
	position: absolute;
	text-align: center;
}

.textAreaOpenAi::-webkit-resizer{
	background: white;
}



.chatModalPanelHeader{
	border-radius:7px !important;	
}

.chatImgCopyText:hover {
    background-color: #f2f2f2;
}

.chatUserClass{
	text-align:left;
	background-color:#ecf3fe;
	border-radius:10px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:25px;
}

.chatSystemClass{
	text-align:left;
	background-color:#f2f2f2;
	border-radius:10px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:25px;
}

.chatTextArea{
	resize:none;
	width:100%;
	min-height:25px;
	border-radius:7px;
}


.chatImageSystem{
	width:28px;
	height:28px;
	display:block;
	border-color:#FFFFFF;
	color:#FFFFFF;
	object-fit: cover;
}

.chatImageUser{
	width:35px;
	height:35px;
	display:block;
	border-color:#FFFFFF;
	color:#FFFFFF;
	object-fit: cover;
}


.chatImageRadius{
	border-radius: 50px;
}

.chatImgCopyText {
    height:24px;
    float:right;
    margin-top:-17px;
}


.chatUserModuleClass{
	text-align:left;
	background-color:#3c8dbc;
	border-radius:10px;
	padding-left:10px;
	padding-right:10px;
	font-size: 17px;
	color:white;
	margin-bottom:25px;
}

.chatSystemModuleClass{
	text-align:left;
	background-color:white;
	font-size: 17px;
	border-radius:10px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:25px;
}